Muslim Moodfit_iOS - Change Request #745

Select custom activity-->click on mentioned name-->selected option should be highlighted

10/15/2021 01:30 PM - arti saraswat

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: Ranjeet Singh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Select custom activity-->click on the mentioned name-->selected option should be highlighted.

See attached screenshot
clipboard-202110151330-i3xgb.png

History

#1 - 10/18/2021 12:35 PM - Ranjeet Singh
- % Done changed from 0 to 100

#2 - 10/23/2021 06:27 PM - Ranjeet Singh
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved
